
Infrastructure - Bug #2974

LogAggregation recovery mechanisms fail with tighter authorization model for Solr

2012-06-19 05:26 - Robert Waltz

Status: Closed Start date: 2012-06-19

Priority: High Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.4 Story Points:  

Product Version: *   

Description

History

#1 - 2012-06-20 16:36 - Robert Waltz

- Priority changed from Normal to High

#2 - 2012-06-30 04:22 - Robert Waltz

- Milestone changed from CCI-1.0.2 to CCI-1.0.3

- Target version changed from Sprint-2012.25-Block.4.1 to Sprint-2012.27-Block.4.2

#3 - 2012-07-20 18:10 - Robert Waltz

- Target version changed from Sprint-2012.27-Block.4.2 to Sprint-2012.29-Block.4.3

#4 - 2012-07-31 00:27 - Dave Vieglais

- Milestone changed from CCI-1.0.3 to CCI-1.0.4

- Target version changed from Sprint-2012.29-Block.4.3 to Sprint-2012.33-Block.5.1

#5 - 2012-08-03 16:23 - Robert Waltz

- Status changed from New to In Progress

#6 - 2012-08-29 17:55 - Robert Waltz

- Target version changed from Sprint-2012.33-Block.5.1 to Sprint-2012.35-Block.5.2

#7 - 2012-09-14 22:46 - Robert Waltz

- Status changed from In Progress to Testing

#8 - 2012-09-16 03:17 - Robert Waltz

- Status changed from Testing to Closed
